@charset "utf-8";

/* --------------------------------

	基本スタイル

-----------------------------------

	1. 基本レイアウト・デザイン
	2. ヘッダー
	3. パンくずリスト
	4. コンテンツ
	5. バナー
	6. フッター
	

--------------------------------- */



/* ========================================================================



	1. 基本レイアウト・デザイン


 
======================================================================== */

body {
	margin:0 auto;
	padding:0;
	font-size: 12px;
	line-height: 160%;
	color:#333;
	text-align:center;
	height:100%;
	background-image:url(../../images/site/header_bg.gif);
	background-repeat:repeat-x;
	letter-spacing: 0.1em;

}

html{
	overflow-y: scroll;
/*	height:100%;*/
}


/* ----------------------------------------------------
	■リンクスタイル
---------------------------------------------------- */
/*
a:link {
	color: #15aaca;
}

a:visted {
	color: #15aaca;
}

a:hover {
	color: #73ccdf;
}

a:active {
	color: #15aaca;
}
*/


a{
	text-decoration:none;
}

a:link{
	color: #124ec2;
}

a:visted{
	color: #124ec2;
}

a:hover{
	color: #1463fe;
	text-decoration:none;
}

a:active{
	color: #124ec2;
}

.no_link a:link{
	color:#333;
}

.no_link a:visted{
	color:#333;
}

.no_link a:hover{
	color:#333;
}

.no_link a:active{
	color:#333;
}

/* ========================================================================



	2. ヘッダー


 
======================================================================== */

#header{
	padding:9px 0 0 0;
	margin:0;
}

#header_box{
	width:917px;
}

*:first-child+html #header_box{
	width:981px;
	text-align:left;
}

#logo{
	float:left;
	width:264px;
	margin:0;
	padding:0;
}

#navih_box{
	padding:30px 0 0 0; /* IE8 */
	float:right;

}

*:first-child+html #navih_box{
	padding:30px 63px 0 0; /* IE7 */
	float:right;
}

* html #navih_box{
	padding:30px 0 0 0; /* IE6 */
	float:right;
}

#navi_box{
	clear:both;
	padding:0;
}

#navi_box{
	padding-top:4px; /* IE8 */
}

*:first-child+html #navi_box{
	padding-top:4px; /* IE7 */
}

* html #navi_box{
	margin-top:-11px; /* IE6 */
}

/* ----------------------------------------------------
	■ロゴ
---------------------------------------------------- */

h1{
	margin:0 0 0 10px;
	padding:0;
	text-align:left;
}
h1 span{
	margin:0;
	padding:0;
	text-align:left;
	font-size:11px;
}

h2{
	margin:0 0 0 10px;
	padding:0;
	text-align:left;
}
h2 a{
	padding:0;
}

*:first-child+html h2{
	padding-left:-30px; /* IE7 */
}

* html h2 a{
	margin-top:4px; /* IE6 */
}

h2 b{
	margin:0;
	padding:0 0 0 20px;
	font-size:12px;
	color:#FFF;

}

/* ========================================================================



	3. パンくずリスト


 
======================================================================== */

#path{
	width: 970px;
	float:left;

}

#path ul{
	margin:0;
	padding:0 0 5px 0;
}

#path ul li{
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(../../images/base/chevron.gif) no-repeat 100% 5px;
}

#path ul li.home{
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
}

#path ul li.list{
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
	color: #333;

}

#path ul li.home a:link{
	color:#124ec2;
	text-decoration:none;
}

#path ul li.home a:hover{
	color:#1463fe;
	text-decoration:underline;
}


#path li a:link{
	color:#124ec2;
	text-decoration:none;
	
}

#path li a:visited{
	color:#124ec2;
	text-decoration:none;

}

#path li a:hover{
	color:#1463fe;
	text-decoration:underline;

}

#path li a:active{
	color:#124ec2;
	text-decoration:none;

}


/*
#path ul li.home a:link{
	color: #333;
	text-decoration:none;
}

#path ul li.home a:hover{
	color:#0e82c7;
	text-decoration:none;
}


#path li a:link{
	color:#0e82c7;
	text-decoration:none;
	
}

#path li a:visited{
	color:#0e82c7;
	text-decoration:none;

}

#path li a:hover{
	color:#0e82c7;
	text-decoration:underline;

}

#path li a:active{
	color:#0e82c7;
	text-decoration:none;

}
*/

/* ========================================================================



	4. コンテンツ


 
======================================================================== */

.menu_top_03{
	background-image: url(../../images/site/subtitle_bg.gif);
	background-repeat: no-repeat;
	width: 981px;
	height:41px;
	margin:0;
	padding:0;

}

.menu_top_03 h3{
	margin:0;
	padding:12px 0 0 29px;
	font-size:16px;
	text-align:left;
	font-weight:normal;
	color:#FFF;
	float:left;
	width:860px;
}



/* ========================================================================



	6. フッター


 
======================================================================== */

#footer {
	text-align: center;
	background-image:url(../../images/site/footer_bg.gif);
	background-repeat: repeat-x;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;

}
#footerInner {
	position: static;
	width: 974px;
	height: 170px;
	margin: 0 auto;
	text-align: left;
	padding:0;
}



/* ----------------------------------------------------
	■フッターナビ
---------------------------------------------------- */
ul#naviF {
	line-height: 1;
	font-size: .9167em;
	position: static;
	padding:8px 0 0 29px;
	margin:0;
	clear:left;
}
ul#naviF li {
	padding: 10px 12px;
	background-image: url(../../images/base/line.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
	float: left;
	list-style:none;
}
ul#naviF li.begin {
	padding: 10px 12px 10px 0;
	background-image: none;
}
ul#naviF a {
	color: #000;
	display: block;
}
ul#naviF a:hover {
	color: #666;
}

/* ----------------------------------------------------
	■ページの先頭へ戻る
---------------------------------------------------- */
#pagetop,
#pagetop a {
	width: 127px;
	height: 27px;
	float:right;
}
#pagetop {
	padding: 10px 0 0 31px;
	margin:0;
}
#pagetop a {
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	background-image: url(../../images/base/page_top.jpg);
	background-repeat: no-repeat;
}
#pagetop a:hover {
	background-position: 0 bottom;
}


/* ----------------------------------------------------
	■コピーライト
---------------------------------------------------- */
address#copyright {
	color: #808080;
	font-size: .9167em;
	margin:0 auto;
	padding:30px 0;
	text-align:center;
	clear:both;
	
}
address#copyright a {
	color: #333;
	text-decoration: none;
}

/* ----------------------------------------------------
	戻る　ボタン
---------------------------------------------------- */
.menu_top_03 .back_button{
	margin:0;
	padding:6px 8px 0 0;
	float:right;
	width:60px;
	cursor:pointer;
}


